WhatsApp с 1 ноября перестанет работать на старых версиях Android, iOS и KaiOS

Команда мессенджера, принадлежащего Facebook, объявила о грядущем прекращении поддержки ещё ряда устаревших операционных систем.

Согласно официальной странице с часто задаваемыми вопросами WhatsApp, с 1 ноября текущего года самая используемая в мире служба обмена мгновенными сообщениями больше не будет работать на Android 4.0.3 Ice Cream Sandwich, iOS 9 и KaiOS 2.5.0. После этого для использования WhatsApp потребуется Android 4.1 Jelly Bean, iOS 10 или KaiOS 2.5.1. Кроме того, команда мессенджера сообщает, что, независимо от версии iOS, приложение не будет работать на взломанных iPhone.

Поскольку речь идёт о прекращении поддержки довольно старых версий мобильных платформ, подавляющее большинство пользователей не заметит изменений.

 

 

Читайте новости первыми в нашем Telegram-канале!

Подписывайтесь на наш канал в Яндекс.Дзен!

Версия для печатиВерсия для печати

Регион: 

Рубрики: 

Заметили ошибку? Выделите ее мышкой и нажмите Ctrl+Enter!

Читайте также